{
  "schema_version": "1.4.0",
  "id": "GHSA-qh4v-8jg2-fp3q",
  "modified": "2025-04-11T03:44:04Z",
  "published": "2022-05-14T02:56:16Z",
  "aliases": [
    "CVE-2011-0758"
  ],
  "details": "The eCS component (ECSQdmn.exe) in CA ETrust Secure Content Manager 8.0 and CA Gateway Security 8.1 allows remote attackers to cause a denial of service (crash) and execute arbitrary code via a crafted request to port 1882, involving an incorrect integer calculation and a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-0758"
    },
    {
      "type": "WEB",
      "url": "https://support.ca.com/irj/portal/anonymous/phpsupcontent?contentID=%7BEE6F16E1-6E05-4890-A739-2B9F745C721F%7D"
    },
    {
      "type": "WEB",
      "url": "https://support.ca.com/irj/portal/anonymous/phpsupcontent?contentID={EE6F16E1-6E05-4890-A739-2B9F745C721F}"
    },
    {
      "type": "WEB",
      "url": "http://dvlabs.tippingpoint.com/blog/2011/02/07/zdi-disclosure-ca"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/70840"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/43200"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/8075"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/516277/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/46253"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1025052"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2011/0306"
    },
    {
      "type": "WEB",
      "url": "http://www.zerodayinitiative.com/advisories/ZDI-11-059"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-02-10T18:00:00Z"
  }
}